Subject: Ticket Assigned - RE: Your order number 9587237337 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 11:43:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your order number 9587237337 is ready for collection Dear CenterPoint,

I made this purchase today morning at 6am and at time of purchase it was shown I can collect it today 22-Sep-22 at city center mirdif. I finished my work and went to the store at 5pm and they told me its not yet received at store and advised me to call at 8006927 because I am travelling on 23 Sept at 3am and these items were supposed to be gifts. When I made the first call, the lady was kind enough to raise it as urgent then I called multiple times 7pm, 9pm and at 10:50 I received a message that the item has been delivered to the store and when I went to store same time it was closed at 10pm.

It is soo ridiculous that the order was placed in the morning 6am and it took more than 15 hours to deliver at store. Now I have to find alternative for these gifts which is impossible considering the current time which is 12:15 am and in the next 3 hours is my flight (attached below screenshot for your reference).

I am regular customer for CenterPoint and I an very upset with today’s behavior and delay in delivering item.

This email purpose is to raise a complaint and looking for compensation for not delivering as promised.

Looking forward to hear from CenterPoint.

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Centrepoint<mailto:[email-masked]>
Sent: Thursday, 22 September 2022 10:50 PM
To: Rehan Malik<mailto:[email-masked]>
Subject: Your order number 9587237337 is ready for collection

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Your order is ready for collection.

Hi Rehan Malik, thank you for placing your order via Click & Collect.
Here's what you need to do next:
1

Drop in to our store
Head to the following Click & Collect collection point.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, City Centre Mirdif
Address :

City Centre Mirdif, City Centre Mirdif, Ground Floor, Nearest Parking P3, North East Entrance, Dubai, United Arab Emirates
Phone Number: +971 55 653 9593

Working hours :

Sunday - Wednesday (10:00am to 11:00pm)/ Thursday-Saturday(10:00am to 12:00am)

Payment Method:

[tabby]
2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
[Order Code: 9587237337]
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88888001270520220922

Items

Description

Shipped Quantity
[https://media.centrepointstores.com/i/centrepoint/162549284_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.centrepointstores.com/ae/en/p/164916836?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Montblanc Legend Spirit Eau De Toilette Spray for Men - 100 ml
Status: Ready for Collection
1
[https://media.centrepointstores.com/i/centrepoint/163611081_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]<https://www.centrepointstores.com/ae/en/p/163611081?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Swiss Arabian Shaghaf Oud 985 Eau de Parfum Spray for Men - 75 ml
Status: Ready for Collection
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907573